{
  "id": "LivestockAndAgricultureMOD",
  "version": "7.0.1",
  "authors": ["蜂功伟业"],
  "display_name": "畜牧农业扩展Animal husbandry and agricultural expansion",
  "description_short": "添加养牛场、奶牛场、肉联厂、服装厂等畜牧和农业相关功能Add functions related to animal husbandry and agriculture such as cattle farms, dairy farms, meat processing plants and garment factories",
  "min_game_version": "0.8.6a",
  "primary_dlls": ["LivestockAndAgricultureMOD.dll"],
  "optional_mod_dependencies": [],
  "non_locking_dll_load": false,
  "can_add_to_saved_game": true
}